
Counter - Employment  - Bug #1775

MPMF 010/ MPMF 039: The wrong error message is displayed after trying to insert "Correct Age" for

the Worker (سن قانوني للعماله الوطنيه يختلف عن الباقي) السن القانوني))

09/10/2019 12:43 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/10/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Please note that also the message format is wrong and we need to update the message to "عمر العامل لا يتوافق مع السن

."القانوني

History

#1 - 09/10/2019 04:05 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed

#2 - 09/18/2019 11:46 AM - Abdelhadi Al-Qudah

- Status changed from Fixed to Feedback

#3 - 10/01/2019 12:42 PM - Abdelhadi Al-Qudah

- Status changed from Feedback to Fixed

QA Retest Passed.
